import Vue from 'vue';

let tempNames = [
  'loading',
  'templateColor',
  'templateCom',
  'templateTogether',
  'templatePush',
  'templateTogether-Col',
  'templateApplet',
  'templateXinJiang',
  'templateSuixinxuan',
  'templateKechuang',
  'templatePage',
  'tuiding-zhijia',
  'templateThree',
  'templateColorNew',
  'templateYuku',
  'activity-three',
  'activity-template',
  'templateTwo',
  'activity-two',
  'unicom-form'
]

tempNames.forEach(name => {
  Vue.component(name, () => import(`../templates/${name}/index.vue`))
})